package gov.va.med.esr.common.model.comms;



public class HandbookBatchFileProcessStatistics extends HandbookBatchStatistics {

	
	private Integer numFileBatchRequest= 0;
	private Integer numRecordsFromFileBatchRequest = 0;
	private String fileProcessBatchStartDateStr = null;
	
	public Integer getNumFileBatchRequest() {
		return numFileBatchRequest;
	}
	public void setNumFileBatchRequest(Integer numFileBatchRequest) {
		this.numFileBatchRequest = numFileBatchRequest;
	}
	public Integer getNumRecordsFromFileBatchRequest() {
		return numRecordsFromFileBatchRequest;
	}
	public void setNumRecordsFromFileBatchRequest(
			Integer numRecordsFromFileBatchRequest) {
		this.numRecordsFromFileBatchRequest = numRecordsFromFileBatchRequest;
	}
	public String getFileProcessBatchStartDateStr() {
		return fileProcessBatchStartDateStr;
	}
	public void setFileProcessBatchStartDateStr(String fileProcessBatchStartDateStr) {
		this.fileProcessBatchStartDateStr = fileProcessBatchStartDateStr;
	}
	

	

}
